
@font-face {
    font-family: HaasGrotDisp;
    src: url(HaasGrotDisp-55Roman.otf);
}
@font-face {
    font-family: BONESXBONES;
    src: url(BONESXBONES.otf);
}




body {
    background-image:url(noise.png); 
    background-color: #1E1E1E; 
    height: 100vh;
    color: #ffff;
    font-family: HaasGrotDisp;
}

.container{
    background-image: url(illustration.png);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size:contain;
}


.flex1 {
    display: flex;
    justify-content: space-between;
    align-content:flex-start;
    font-size: 2rem;
}

.flex2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 5rem;
}

#days,
#hours,
#minutes,
#seconds{
    font-size: 5rem;
}


.flex3 {
    display: flex;
    justify-content: space-around;
    padding-top: 8rem;

}

.flex4 {
    text-align: center;
    font-size: 3.5rem;
    position: absolute;
    z-index: 0;
    padding-top: 2rem;

    /*z-index: 0; L'oggetto sta sotto  */
    /*z-index: 1; l'oggetto sta sopra */
}

.flex5 {
    font-family:BONESXBONES;
    font-size: 4.5rem;
    text-align: center;
    z-index: 1;
}



